/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 *   container
 * ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
#partner-container {
	display: flex;
	justify-content: center; 
	gap: 20px;
}
@media screen and (max-width: 600px) {
	#partner-container{
		flex-wrap: wrap;
	}
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 *   item
 * ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.partner-item {
	height: 70px;
	text-align: center;
	border-width: 5px;
	border-style: solid;
	border-color: transparent;
	border-radius: 10px;
}
.partner-item:hover {
	border-color: #e0e0e0;
}
.partner-logo {
	box-sizing: border-box;
	padding: 5px;
	margin: auto;
	width: 100%;
	height: 100%;
}
.partner-logo img {
	height: 100%;
	width: 100%;
	object-fit: contain;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 *   partners - fine tune
 * ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
#comp-100   { width: 180px; }			/*  polymer plastic service  */
#comp-101   { width: 180px; }			/*  poly pro solutions       */
#comp-102   { width: 170px; }			/*  fanlin recycling         */
#comp-111   { height: 80px; }			/*  sir                      */
#comp-1001  {}							/*  cuadrant                 */
#comp-10101 { width: 190px; }			/*  dr.triff                 */
